@charset "utf-8";
body{ font-family: "微软雅黑";overflow-x:hidden;background: #F2F2F2;}
body,div,ol,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,button{ margin:0; padding:0; }
ul,li{list-style:none;}
a{ text-decoration: none;}
.container{ width: 100%;}
.container .head-nav{ height: 600px; overflow: hidden;}
.container .head-banner-product{width:100%; height:600px;position:absolute;top:0; left:0;min-width:1000px;z-index:-10;background:url(../images/cpxx_banner.png) no-repeat;background-size: cover;-webkit-background-size: cover;-o-background-size: cover;zoom: 1;background-position: 50%;background-origin:content-box;}
.container .head-banner-successful{width:100%; height:600px;position:absolute;top:0; left:0;min-width:1000px;z-index:-10;background:url(../images/cgal_banner.png) no-repeat;background-size: cover;-webkit-background-size: cover;-o-background-size: cover;zoom: 1;background-position: 50%;background-origin:content-box;}
.container .head-nav-bar{width: 1250px; overflow:hidden; margin: 20px auto;}
.container .nav-logo{padding: 0!important;}
.container .nav-logo img{width: 75%;vertical-align: bottom;}
.container .nav-bar{float: left; color: #fff; font-size: 1.4em; padding: 10px 20px;line-height: 66px;}
.container .nav-bar a{color: #fff;}

.container .product-row{background: #F2F2F2;}
.container .product-wrap{width:1250px;margin: 0 auto;position: relative;top: -56px;overflow: hidden;}

/*产品信息*/
.container .product-ul-style{height: 40px; width: 260px;float: left;}
.container .product-ul-style li{height:40px; line-height: 40px;border-bottom: 1px solid #4A79C2; margin-right: 3px; cursor: pointer;padding-left: 25px;background: #2249A1;color: #fff;}
.container .product-ul-style li.current{ background: #1f62fa;height: 45px;line-height: 45px;}
.container .content-style {float: left;margin-top: -55px;margin-left: 12px;}
.container .content-style div{ width: 975px;display: none;background: #fff; }
.container .content-style div.show{ display: block;}
.container .product-title{height: 55px;line-height:55px;width:257px;text-align:center;background:url(../images/bq1.png);border-bottom: 1px solid #F0F5F9;color: #fff;font-size: 20px;}
.container .content-title{height: 55px;line-height: 55px;padding-left:40px;background: #F0F5F9;border-bottom: 1px solid #F0F5F9;color: #797979;font-size: 20px;}
.container .content-style p{text-indent: 2em;font-size: 16px;color: #777777; line-height: 35px;margin: 20px;}
.container .content-p{font-size: 16px;color: #777777;line-height: 35px;margin: 20px;display: inline-block;}
.container .content-h3{text-indent: 1em;}
.container .content-style .pic{display: block; width: 800px;margin: 0 auto;}
.container .content-style .pic img{width: 100%;margin:6px 0;}
.container .product-bottm{width: 257px; height: 200px;background: url(../images/bq2.png);}

/*成功案例*/
.container .successful-row{ background: #F2F2F2;height: 550px;}
.container .successful-wrap{width:1250px;height: 510px; margin: 0 auto;position: relative;top: -56px;}
.successful-ul-style{height: 40px; width: 260px;float: left;}
.successful-ul-style li{height:40px; line-height: 40px;border-bottom: 1px solid #4A79C2; margin-right: 3px; cursor: pointer;padding-left: 25px;background: #2249A1;color: #fff;}
.successful-ul-style li.current{ background: #1f62fa;height: 45px;line-height: 45px;}
.content-style1 {float: left;margin-top: -55px;margin-left: 12px;}
.content-style1 div{ width: 975px; height: 540px;background:#fff;display: none; }
.content-style1 div.show{ display: block;}
.successful-title{height: 55px;line-height:55px;width:257px;text-align:center;background: #2249A1;background:url(../images/bq1.png);border-bottom: 1px solid #F0F5F9;color: #fff;font-size: 20px;}
.content-title1{height: 55px;line-height: 55px;padding-left:40px;background: #F0F5F9;border-bottom: 1px solid #F0F5F9;color: #797979;font-size: 20px;}
.container .content-style1 p{text-indent: 2em;font-size: 16px;color: #777777; line-height: 35px;margin:10px 20px;}
.container .product-bottm1{width: 257px; height: 316px;background: url(../images/bq2.png) no-repeat #1f46a4;background-position: bottom;}




.container .footer{background: #161B3E; height: 200px;/*position: fixed;bottom: 0;width: 100%;*/}
.container .footer-row{border-bottom: 1px solid #3E4682; overflow: hidden; height: 80px;}
.container .foot-wrap,.footer-title{width: 700px; margin: 0 auto;}
.container .footer-nav-bar{float: left; margin: 10px 20px;line-height: 60px;}
.container .footer-nav-bar a{color: #fff;}
.container .footer-title{color: #8FB7EE;margin-top: 30px;padding-left:100px;}
.container .footer-mes{width: 280px;display: inline-block; margin-left: 20px;height: 35px;line-height: 35px;}
.container .fonter-img{width: 15px; height: 15px;display: inline-block;margin: 0 6px;}
.container .fonter-img img{width: 100%;}

